
.icons-with-background{
	padding:50px 0;
}

.icons-with-background > .content > .tb > .tb-row > .tb-cell{
	display:block;
	padding:0 10px;
	width:100%;
	margin-bottom:50px;
}

.home-bottom .partners{
	padding:100px 0;
}

.home-bottom > .partners > .tb > .tb-row > .tb-cell{
	display:inline-block;
	width:calc(50% - 5px);
	margin-bottom:50px;
	padding:0 10px
} 

.blue-sky{
	background-image: url('../images/bluesky-mobile.png');
}

.backtotop{
	display:none;
	visibility:hidden;
}

.hero-slider .slides a.desktopBanner{
	display:none;
	visibility: hidden;
}

.hero-slider .slides a.mobileBanner{
	display:block;
	visibility:visible;
	position:relative;
}

.hero-slider .slides a.mobileBanner .overlay{
	position:absolute;
	top:48%;
	right:1%;
	bottom:22%;
	left:1%;
	z-index:1;
}
.hero-slider .slides a.mobileBanner .overlay p{
	position:absolute;
	text-align:center;
	color:#fff;
	z-index:3;
}
.hero-slider .slides a.mobileBanner .overlay p.header-line-1,
.hero-slider .slides a.mobileBanner .overlay p.header-line-2{
	font-size:5.5vw;
	right:0;
	left:0;
	font-family: gillsans;
}
.hero-slider .slides a.mobileBanner .overlay p.header-line-1{
	top:35%;
}
.hero-slider .slides a.mobileBanner .overlay p.header-line-2{
	top:48%;
}
.hero-slider .slides a.mobileBanner .overlay p.text-line-1,
.hero-slider .slides a.mobileBanner .overlay p.text-line-2{
	font-size:16px;
	font-size:2.9vw;
	right:11%;
	left:11%;
}
.hero-slider .slides a.mobileBanner .overlay p.text-line-1{
	top:60%;
}
.hero-slider .slides a.mobileBanner .overlay p.text-line-2{
	top:66%;
}
.hero-slider .slides .banner{
	height:177.6%;
}
.hero-slider .slides video{
	margin-top:60.695%;
	margin-bottom:60.695%;
}
